BP_BIOGETSEQ(1)

NAME
bp_biogetseq - sequence retrieval using OBDA registry

DESCRIPTION
This script retrives sequences from the source defined by users registry setup. The current alternatives are from a local indexed file, sql database or over the web.

USAGE
  Usage: bp_biogetseq --dbname embl --format embl
                   --namespace acc id [ ids... ]
         * dbname defaults to embl
         * format defaults to embl
         * namespace defaults to 'acc' ['id', 'acc', 'version']
         * unnamed arguments are ids in the given namespace